
// EdelElements: Custom Elements Define Library, ES Module/es2017 Target

import { defineCustomElement } from './edel-elements.core.js';
import { COMPONENTS } from './edel-elements.components.js';

export function defineCustomElements(win, opts) {
  return defineCustomElement(win, COMPONENTS, opts);
}
